﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto');
/* CSS Document */

*{
	padd: 0px;
	margin: 0px;
	box-sizing:border-box;
	}
body{
	background-position: center;
	background-repeat: no-repeat;
	}
.container{
	width: 1080px;
	margin: 40px auto 0 auto;
}

/*____________FORMATA LOGO_____________*/

.logo{
	position: absolute;
	height: 200px;
	width: 200px;
	top: 100px;
	left: 20px;

}

/*_________FORMATA REDESOCIAIS___________*/

.redesociais{
	position: absolute;
	height: 10px;
	width: 200px;
	top: 40px;
	left: 1180px;
	}

/*_________FORMATA FOTO_CILENE___________*/

.foto_cilene{
	position: absolute;
	height: 400px;
	width: 250px;
	top: 110px;
	left: 1200px;
	}

/*____________FORMATA CARROSSEL_____________*/

.content-all{
	width: 210px;
	margin: auto;
	perspective: 1000px;
	position: absolute;
	margin-top: 60px;
	margin-left: 550px;
}
.content-carrossel{
	width: 100%;
	position: absolute;
	animation: rotar 10s infinite linear;
	transform-style: preserve-3d;
}
.content-carrossel:hover{
	animation-play-state: paused;
	cursor: pointer;
}
.content-carrossel figure{
	width: 100%;
	height: 150px;
	overflow: hidden;
	position: absolute;
	box-shadow: 0px 0px 20px 0px black;
}
.content-carrossel figure:hover{
	box-shadow: 0px 0px 0px 0px black;
	transition: all 300ms;
}
.content-carrossel figure:nth-child(00){transform: rotateY(0deg) translateZ(300px);}
.content-carrossel figure:nth-child(01){transform: rotateY(40deg) translateZ(300px);}
.content-carrossel figure:nth-child(02){transform: rotateY(80deg) translateZ(300px);}
.content-carrossel figure:nth-child(03){transform: rotateY(120deg) translateZ(300px);}
.content-carrossel figure:nth-child(04){transform: rotateY(160deg) translateZ(300px);}
.content-carrossel figure:nth-child(05){transform: rotateY(200deg) translateZ(300px);}
.content-carrossel figure:nth-child(06){transform: rotateY(240deg) translateZ(300px);}
.content-carrossel figure:nth-child(07){transform: rotateY(280deg) translateZ(300px);}
.content-carrossel figure:nth-child(08){transform: rotateY(320deg) translateZ(300px);}
.content-carrossel figure:nth-child(09){transform: rotateY(360deg) translateZ(300px);}	
.content-carrossel img{
	width: 100%;
	transition: all 300ms;
}
.content-carrossel img:hover{
	transform: scale(1.2);
	transition: all 300ms;
}
@keyframes rotar{
	from{
		transform: rotateY(0deg);
	}
	to{
		transform: rotateY(360deg);
	}
}

/*____________FORMATA DIVS____________________*/

#kits {
	position: absolute;
	height: 800px;
	width: 200px;
	top: 310px;
	left: 100px;
}
.bct {
	position: absolute;
	height: 200px;
	width: 200px;
	top: 450px;
	left: 370px;
	}
.bst {
	position: absolute;
	height: 200px;
	width: 200px;
	top: 450px;
	left: 590px;
}
.besp {
	position: absolute;
	height: 200px;
	width: 200px;
	top: 450px;
	left: 810px;
}
.bpas {
	position: absolute;
	height: 200px;
	width: 200px;
	top: 450px;
	left: 1030px;
}
.tortas {
	position: absolute;
	height: 200px;
	width: 200px;
	top: 650px;
	left: 370px;
}
.travessa {
	position: absolute;
	height: 200px;
	width: 200px;
	top: 650px;
	left: 590px;
}
.fritos {
	position: absolute;
	height: 200px;
	width: 200px;
	top: 650px;
	left: 810px;
}
.doces {
	position: absolute;
	height: 200px;
	width: 200px;
	top: 650px;
	left: 1030px;
}
.text{
	text-decoration: none;
	font-family: "calibri";
	color: #808080;
	font-size: 18px;
	text-align: center;
	top: 15px;
	font-weight: bold;
	font-variant:small-caps;
}
.text:hover{
	color: skyblue;
}

/*_________FORMATA RODAPÉ_______________*/

.rodape{
	position: absolute;
	padding: 10px;
	height: 200px;
	width: 860px;
	top: 860px;
	left: 370px;
	color: #808080;
}
.rodape h1{
	padding: 15px;
	font-family: calibri;
	font-size: 18px;
}
.rodape p{
	font-family: "calibri";
	font-size: 15px;
}
.rodape tel{
	font-family: "calibri";
	font-size: 33px;
	color: white;
}
.rodape_whats{
	position: absolute;
	height: 40px;
	width: 40px;
	top: 90px;
	left: 250px;
}
.rodape_contato{
	position: absolute;
	padding: 10px;
	height: 180px;
	width: 350px;
	top: 10px;
	left: 10px;
	}
.rodape_endereco{
	position: absolute;
	padding: 10px;
	height: 180px;
	width: 350px;
	top: 10px;
	left: 370px;
	}
.rodape_menu{
	position: absolute;
	padding: 10px;
	height: 180px;
	width: 350px;
	top: 10px;
	left: 730px;
}
.rodape_menu a{
	text-decoration: none;
	font-family: "calibri";
	color: #808080;
	font-size: 18px;
	text-align: center;
	top: 15px;
	font-weight: bold;
	font-variant:small-caps;
	}
.rodape_menu a:hover{
	color: skyblue;
}
.rodape_menu menu{
	padding: 10px;
	font-family: "calibri";
	font-size: 18px;	
}
.rodape_whats{
	margin-top: 10px;
}

/*_________FORMATA GALERIA______________*/

.galeria{
	margin: 120px 50px;
}
.galeria img{
	width: 250px;
	padding: 10px;
	filter: grayscale(100%);
	transition: 1s;
	}
.galeria img:hover{
	filter: grayscale(0);
	transform: scale(1.1);
}

/*_________FORMATA TITULO______________*/

.titulo{
	text-align: center;
	font-size: 50px;
	font-family:'Lucida Console'; 
	color: #808080;
	margin: 100px 450px 20px;
	height: 0px;
	width: 500px;
}